/* CSS Document */

/*------------------------------------------------body--------------------*/
.main {
	width: 320px;
	
}

/*------------------------------------------------left--------------------*/
#nav {
	width: 320px;
	top: 270px;
	position: absolute;
	height: 42px;
	left: 0px;
}
#nav li {
	margin:0;
}
#nav li a {
	padding:8px 11px;
	height:15px
}
#nav li.selectedLava a {
	text-shadow: 0px 0px 5px #FFFFFF, 0px 0px 10px #FFFFFF;
	color: rgb(37,63,101);
}
/*------------------------------------------------footer--------------------*/
#wrapper {
	min-width:320px;
}

#header {
	height: 340px;
	position: relative;
	width:320px;
	margin-right: auto;
	margin-left: auto;
}
.headerfade {
	min-width:320px;
}
#content {
	width: 320px;
}

#footer {
	width: 300px;
}



#banner {
	height: 300px;
	width: 300px;
}
.banneritem {
	height: 300px;
	width: 300px;
	position: absolute;
	background-repeat: no-repeat;
	background-position: right top;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.banneritem img {
	height: 300px;
	width: 300px;
	position: absolute;
	top: 0px;
	right: 0px;
}
#bannernav {
	width:240px;
	padding-top:20px;
	padding-bottom:20px;
}
#bannernav a {
	width:25px;
	height:25px;
	margin-right:15px;
}

.pic1{
	background-image: url(../images/banner.jpg);
}
.pic2{
	background-image: url(../images/banner2.jpg);
}
.pic3{
	background-image: url(../images/banner3.jpg);
}
.pic4{
	background-image: url(../images/banner4.jpg);
}
.pic5{
	background-image: url(../images/banner5.jpg);
}
.inputbox {
	padding: 5px;
	box-shadow: inset 2px 2px 2px rgba(0,0,0,0.3);  /*For IE9/Final CSS3 spec*/
	-moz-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.3);  /*For Firefox*/
	-webkit-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.3);  /*For Chrome/Safari*/
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	width: 250px;
	float:none;
	margin-bottom:10px;

}
.jquery_form_error_message{
	float:none;
	width:auto;
}


#logobox {
	text-align: center;
	position: absolute;
	width: 300px;
	left:10px;
}
.text {
	width: 270px;
	float:left;
}
.details {
	background-color: rgba(255,255,255,0.7);
	padding: 10px;
	color: rgb(37,63,101);
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	text-align: right;
	font-size:13px;
}
.details strong {
	float: left;
}
.phone {
	position: absolute;
	left: 15px;
	top: 180px;
	text-shadow: 3px 3px 5px rgb(32,48,80);
}
.phone h4 {
	font-size: 36px;
}
.box img {
	width:125px;
}
.box:first-child img {
	width:90px;
}
.box .swordfish {
	width:150px;
}

.box {
	width: 285px;
	margin: 0 10px 20px 10px;
	padding: 20px 0px 15px 15px;
}
#banner {
	width:300px;
	height:150px;
}
#banner img {
	width:300px;
	height:150px;
}
#header img {
	width: 280px;
}
.info .fl {
	margin-bottom: 30px;
}
.info {
	padding: 20px 15px 15px 15px;
}
label {
	width: auto;
	float:none;
	text-align:left;
}
.reload {
	margin: 0 10px 0 0;
}
.code {
	margin-left: 0;
	margin-right: 5px;
	overflow:hidden;
}
#skip_Submit {
	float:none;
	clear:both;
	margin-top:50px;
	margin-left:0px;
}.phone h4 a {
	color: #FFF;
}

.bigduck {
	width: 100px;
}
.note {
	z-index: 20;
	background-color: rgba(0,51,102,0.8);
	color: #FFF;
	position:absolute;
	bottom:0;
	left:0;
	padding:5px;
	font-size:12px;
	font-weight:normal;
	border-radius: 0 20px 0 0;
	-moz-border-radius: 0 20px 0 0;
	-webkit-border-radius: 0 20px 0 0;
	width:100px;
}
